import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnvDetailPage } from './env-detail.page';

describe('EnvDetailPage', () => {
  let component: EnvDetailPage;
  let fixture: ComponentFixture<EnvDetailPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnvDetailPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnvDetailPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
